<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\TrainingType;
use Faker\Generator as Faker;

$factory->define(TrainingType::class, function (Faker $faker) {
    return [
        "name" => $faker->randomElement(["WOD", "OPENBOX", "MEGAWOD", "ENDURANCE", "GYMNASTICS", "BASICS"]),
        "description" => $faker->sentence
    ];
});
